src-git base https://git.openwrt.org/openwrt/openwrt.git^da9b1abb5fad11462c65dfe8fe4b24bb499bf29b
src-git packages https://git.openwrt.org/feed/packages.git^1e02e8d8f1feb74151ef1c06c16432eea774f7b8
src-git luci https://git.openwrt.org/project/luci.git^58d43e57af916e4f140e758d0fa2524582d383ff
src-git routing https://git.openwrt.org/feed/routing.git^c872ae28bb1e36a37987fb8e85ba73f71b1bb2eb
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
